.App {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

main {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 4px;
    overflow-y: auto;
    background-color: #031527;
    flex: 1;
}

td {
    white-space: pre-wrap;
}

.blinkBackground {
    animation-duration: 0.2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: linear;
    animation-name: animopacity;
}

@keyframes animopacity {
    to {
        opacity: 0.3;
    }
}

.blinkBorderActions {
    animation-duration: 0.3s;
    animation-delay: 0.5s;
    animation-iteration-count: 6;
    animation-direction: alternate;
    animation-timing-function: linear;
    animation-name: animopacityborderactions;
}

@keyframes animopacityborderactions {
    to {
        box-shadow: 0px 0px 4px 0px #2a72a5;
        border-color: #86b8db;
    }
}

@keyframes borderblinker {
    from {
        border-color: transparent;
    }
    to {
        border-color: red;
    }
}